Bug 226836

Summary: [LayoutTests] Delete unused LayoutTests/media resources
Product: WebKit Reporter: Robert Jenner <Jenner>
Component: Tools / TestsAssignee: Robert Jenner <Jenner>
Status: RESOLVED FIXED    
Severity: Normal CC: calvaris, eric.carlson, ews-watchlist, glenn, jbedard, jer.noble, philipj, sergio, webkit-bot-watchers-bugzilla, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch none

Description Robert Jenner 2021-06-09 12:13:39 PDT
There are a number of unused resources in LayoutTests/media, we should delete them.
Comment 1 Radar WebKit Bug Importer 2021-06-09 12:14:02 PDT
<rdar://problem/79091341>
Comment 2 Robert Jenner 2021-06-09 12:19:20 PDT
Created attachment 430991 [details]
Patch
Comment 3 Robert Jenner 2021-06-10 14:35:06 PDT
Created attachment 431131 [details]
Patch
Comment 4 EWS 2021-06-11 16:35:39 PDT
Committed r278792 (238749@main): <https://commits.webkit.org/238749@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 431131 [details].